<!DOCTYPE html>
<html>
    <head>
        <title>tables</title>
        <script>
            var something='some value';
            document.getElementById("row").innerHTML=something;
        </script>
    </head>
    <body>
        <table border="2" style="height: 200px;width: 200px;">
            <tr>
                <td id="row"></td>
                <td>some</td>
            </tr>
        </table>
    </body>
</html>